# Class ButtonGroup

java.lang.Object
org.jmol.awtjs.swing.ButtonGroup

public class ButtonGroup extends Object

## Constructor Summary

Constructors
Constructor
Description
`ButtonGroup()`

## Method Summary

Modifier and Type
Method
Description
`void`
`add(SC item)`
`int`
`getButtonCount()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ButtonGroup

public ButtonGroup()

## Method Details

### add

public void add(SC item)

### getButtonCount

public int getButtonCount()